NORSP(1)

NAME
norsp - predictor of non-regular secondary structure

SYNOPSIS
norsp [options] -fileSeq seq_file -fileHssp hssp_file -filePhd phd_file

-filePhdHtm phdHtm_file -fileCoils coils_file -o output_file

DESCRIPTION

Options:

-help print this help

-html print HTML output(default=0)

-win window size(default=70)

-secCut max structure content(default=12)

-accLen minimum consecutive exposed residues(default=10)

--(no)debug print debug info(default=nodebug)

AUTHOR
 This manpage was written by Pranav Ballaney for the Debian distribution and
 can be used for any other usage of the program.